/* 
/* ログイン画面 css
----------------------------------------------- */
/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    .member-login-title{
        padding: 3px 0 10px 20px;
        height: 35px;
    }
    .member-fontsize-small {
        font-size: 14px;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
